Subject: Re: "cell-index" vs. "index" vs. no index in I2C device nodes

From: Timur Tabi <[email-masked]>
Date: Fri, 06 Jun 2008 08:09:39 -0500

David Gibson wrote:

> Aliases aren't trivially reversible, but it shouldn't be too hard to
> write a helper function which will do the scan and parse you describe.

How about I submit a patch adding a function called "of_get_aliased_index()"?

-- 
Timur Tabi
Linux Kernel Developer @ Freescale